"Browse %@" = "浏览 %@";
"Browse All Selected Hosts" = "浏览所有所选的主机";
"Clear All Completed" = "清除所有已完成";
"Clear All Results and Restart Query" = "清除所有结果并重新启动搜索";
"Clear All Results" = "清除所有结果";
"Clear" = "清除";
"Copy" = "复制";
"Cut" = "剪切";
"Download" = "下载";
"Find More Sources" = "查找更多来源";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "保留在边框";
"Mark As Not Spam" = "标记为非垃圾文件";
"Mark As Spam" = "标记为垃圾文件";
"Open With..." = "打开方式...";
"Open" = "打开";
"Paste" = "粘帖";
"Pause" = "暂停";
"Remove All Queries" = "删除所有搜索";
"Remove All" = "删除所有";
"Remove" = "删除";
"Reset to Default" = "重置为默认";
"Resume" = "继续";
"Reveal in Finder" = "打开文件夹";
"Select All" = "选择全部";
"Start Query" = "开始搜索";
"Stop Query" = "终止搜索";